	/*  SECTIONS  */
	.section {
		clear: both;
		padding: 10px 0px 0px 0px;
		margin: 0px;
	}

	/*  COLUMN SETUP  */
	.col {
		display: block;
		float:left;
		margin: 1% 0 1% 1.4%;
	}
	.col:first-child { margin-left: 0; }

	.location_headline {
		margin-top:10px;
		margin-bottom:8px;
		font-size:20px;
		font-family:"arial";
		letter-spacing:-0.8px;
	}

	.link_style {
		text-decoration:none;
		}
	
	.location_caption {
		font-size:13px;	
		padding-right:15px;
	}

	/*  GROUPING  */
	.group:before,
	.group:after {
		content:"";
		display:table;
	}
	.group:after {
		clear:both;
	}
											   
					
	/*  GRID OF THREE  */
	.span_3_of_3 {
		width: 100%;
	}
	.span_2_of_3 {
		width: 66.2%;
	}
	.span_1_of_3 {
		width: 32.4%;
	}

	/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

	@media only screen and (max-width: 480px) {
		.col { 
			margin: 1% 0 1% 0%;
		}
	}

	@media only screen and (max-width: 480px) {
		.span_3_of_3 {
			width: 100%; 
		}
		.span_2_of_3 {
			width: 100%; 
		}
		.span_1_of_3 {
			width: 100%;
		}
	}
    